<?php
$z[0]=Array("field","甘草霜烧牛肉,甘草霜烧牛肉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甘草霜烧牛肉 将牛肉切成核桃大的块，清水浸泡１小时后，放入旺火上的汤锅烧开捞出，、甩温水泡洗。将胡麻油倒入旺火上的炒勺，投入葱段和汆过的牛肉块。炒至收干血水，再投入上干甘草霜、精盐、酱油、调料包（甘草段、花椒、姜片、陈皮、大香、小茴香）、白",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","甘草霜烧牛肉_利通区特产甘草霜烧牛肉",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　甘草霜烧牛肉\n</p><p>　　　　将牛肉切成核桃大的块，清水浸泡１小时后，放入旺火上的汤锅烧开捞出，、甩温水泡洗。将倒入旺火上的炒勺，投入葱段和汆过的牛肉块。炒至收干血水，再投入上干甘草霜、精盐、酱油、调料包（甘草段、、姜片、陈皮、大香、）、白糖、，烧开后将勺移置文火上。待肉烂汁浓，捞出调料包，将炒勺再置旺火上收汁，放入味精，翻勺装盘、牛肉色泽红亮，肉烂汁甜，有润肺止咳之功效。\n</p><p>　",557,980);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YS0955920-1O24.gif",982,1067);
$z[7][4]['name']="litpic";

?>